petsc-3.7.7 2017-09-25
Report Typos and Errors

# PetscDrawLGSetOptionsPrefix

Sets the prefix used for searching for all PetscDrawLG options in the database.

### Synopsis

    #include "petscdraw.h"
    PetscErrorCode  PetscDrawLGSetOptionsPrefix(PetscDrawLG lg,const char prefix[])

Logically Collective on PetscDrawLG

### Input Parameter

| lg | - the line graph context
| prefix | - the prefix to prepend to all option names

### Keywords

PetscDrawLG, set, options, prefix, database

### See Also

PetscDrawLGSetFromOptions()

Level:advanced
Location:src/sys/classes/draw/utils/lgc.c
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages